Kent Fredric │‫3﹪🔋

Changes for version 1.4.2

  • Dependencies::Added::Runtime
    • requires : Dist::Zilla::Plugin::Bootstrap::lib
    • requires : Dist::Zilla::Plugin::Author::KENTNL::Prereqs::Latest::Selective
  • Dependencies::Changed::Build
    • requires : Module::Build 0.3601 -> 0.4001
  • Dependencies::Changed::Configure
    • requires : Module::Build 0.3601 -> 0.4001
  • Dependencies::Changed::Test
    • requires : Test::More 0.88 -> 0.98
  • Dependencies::Removed::Develop
    • requires : Dist::Zilla::Plugin::Bootstrap::lib

Modules